» Ubuntu » Пакети

Error

two or more packages specified (canonical ltd clisp-doc oneiric)